# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# Callout dialog primary button to advance to next screen
callout-primary-advance-button-label = Weiter
# Callout dialog primary button to complete the feature tour
callout-primary-complete-button-label = Verstanden!

## Firefox View feature tour strings

# "Tab pickup" refers to the section in Firefox View that displays open
# tabs from other devices
callout-firefox-view-tab-pickup-title = Wechseln Sie zwischen den Geräten mit synchronisierten Tabs
callout-firefox-view-tab-pickup-subtitle = Greifen Sie schnell auf offene Tabs von Ihrem Telefon zu, und öffnen Sie diese hier für unterbrechungsfreies Surfen.
callout-firefox-view-recently-closed-title = Holen Sie sich geschlossene Tabs im Handumdrehen zurück
callout-firefox-view-recently-closed-subtitle = Alle Ihre geschlossenen Tabs werden hier wie von Zauberhand angezeigt. Machen Sie sich nie wieder Sorgen, eine Website versehentlich zu schließen.
callout-firefox-view-colorways-title = Fügen Sie einen Farbtupfer hinzu
# "Shade" refer to different color options in each colorway.
callout-firefox-view-colorways-subtitle = Wählen Sie mit Farbwelten den Farbton, der Sie anspricht. Nur in { -brand-product-name }.
callout-firefox-view-colorways-reminder-title = Entdecken Sie unsere neuesten Farbwelten
# “Shades” refers to the different color options in each colorways
callout-firefox-view-colorways-reminder-subtitle = Färben Sie Ihren Browser mit diesen ikonischen Farbtönen, inspiriert von unabhängigen Stimmen. Nur in { -brand-product-name }.

## Continuous Onboarding - Firefox View: Tab pick up

# “Boost your browsing” refers to the added benefit the user receives from having
# access to the same browsing experience when moving from one browser to another.
# Alternative: ”Improve your browsing experience with tab pickup”
continuous-onboarding-firefox-view-tab-pickup-title = Verbessern Sie Ihr Surferlebnis mit synchronisierten Tabs
continuous-onboarding-firefox-view-tab-pickup-subtitle = Greifen Sie von jedem Gerät aus auf Ihre geöffneten Tabs zu. Synchronisieren Sie zusätzlich Ihre Lesezeichen, Passwörter und mehr.
continuous-onboarding-firefox-view-tab-pickup-primary-button-label = Erste Schritte

## PDF.js Feature Tour Strings

callout-pdfjs-edit-title = Bearbeiten Sie PDFs mit unserem neuen Textwerkzeug
callout-pdfjs-edit-body-a = Füllen Sie Formulare aus, fügen Sie Kommentare hinzu oder machen Sie sich Notizen direkt in { -brand-short-name }.
callout-pdfjs-edit-body-b = Überspringen Sie die Suche nach kostenlosen Online-Editoren. Füllen Sie Formulare aus, fügen Sie Kommentare hinzu oder machen Sie sich Notizen direkt in { -brand-short-name }.
callout-pdfjs-edit-button = Weiter
callout-pdfjs-draw-title = Unterschreiben Sie Dokumente mit unserem neuen Zeichenwerkzeug
# “Mark up” refers to the process of “annotating” or adding free hand text or diagramming to the document.
callout-pdfjs-draw-body-a = Annotieren Sie PDFs und speichern Sie Ihre Änderungen.
# “Mark up” refers to the process of “annotating” or adding free hand text or diagramming to the document.
callout-pdfjs-draw-body-b = Nie mehr drucken und scannen. Annotieren Sie PDFs und speichern Sie Ihre Änderungen.
callout-pdfjs-draw-button = Verstanden!

## Firefox View Discoverability Strings

fx-view-discoverability-title = Sie wollten diesen Tab nicht schließen?
fx-view-discoverability-subtitle = Hier können Sie ihn schnell finden und wieder öffnen. Wir speichern eine Chronik Ihrer kürzlich geschlossenen Tabs für Sie.
fx-view-discoverability-primary-button-label = { -firefoxview-brand-name } öffnen
fx-view-discoverability-secondary-button-label = Schließen

## Split Dismiss Button Labels

# Blocks the message from showing again
split-dismiss-button-dont-show-option =
    .label = Diese Empfehlung nicht mehr anzeigen
# Dismisses message and reduces frequency of message
split-dismiss-button-show-fewer-option =
    .label = Weniger Empfehlungen anzeigen
# Opens about:preferences#general-cfrfeatures
split-dismiss-button-manage-settings-option =
    .label = Einstellungen verwalten

## Sidebar Strings

sidebar-button-callout-title = Tab-Titel in der Sidebar anzeigen
sidebar-button-callout-subtitle = Verwenden Sie die Sidebar-Schaltfläche, um die Sidebar einzuklappen, sodass Sie Tab-Titel sehen können.
sidebar-button-callout-vertical-tabs = Um Ihre Tabs anzuzeigen, klicken Sie auf die Sidebar-Schaltfläche in der Symbolleiste.

## Sidebar Vertical Tabs Strings

vertical-tabs-callout-1-title = Von zu vielen Tabs überfordert?
vertical-tabs-callout-1-subtitle = Probieren Sie unser neues Layout für vertikale Tabs aus, um Ihre Tab-Liste schnell zu durchsuchen. Erste Tester berichten, dass dieses Layout ihnen hilft, sich organisierter zu fühlen. Jederzeit wechseln.
vertical-tabs-callout-1-cta-button = Vertikale Tabs ausprobieren
vertical-tabs-callout-2-cta-button = Jetzt ausprobieren
vertical-tabs-callout-2-title = Haben Sie viele Tabs offen? Probieren Sie vertikale Tabs aus.
vertical-tabs-callout-2-subtitle = Dieses Layout erleichtert das schnelle Scannen der Liste Ihrer Tabs. Außerdem können Sie die Breite anpassen, um mehr oder weniger Ihrer Tab-Titel zu sehen.

## Sidebar Vertical Tabs Pinning Strings

sidebar-pins-callout-title = Verlieren Sie die Übersicht über Ihre wichtigen Tabs?
sidebar-pins-callout-subtitle = Versuchen Sie, die Tabs anzuheften, damit sie weiter oben in der Liste Ihrer Tabs angezeigt werden. Klicken Sie mit der rechten Maustaste auf den Tab, den Sie anheften möchten, und wählen Sie dann "Tab anheften".
sidebar-pins-callout-cta-button = Tab anheften

## Sidebar Onboarding Strings

sidebar-customization-callout-1-title = Die Sidebar: Ihr Platz für Werkzeuge und Tabs
sidebar-customization-callout-1-subtitle = Die { -brand-product-name }-Sidebar bietet Ihnen schnellen Zugriff auf Ihre Surf-Chronik, Tabs von anderen Geräten und einen KI-Chatbot – alles, ohne die Hauptansicht zu verlassen.
sidebar-customization-callout-callout-button = Sidebar anpassen
sidebar-customization-callout-dismiss-button = Sidebar ausblenden
sidebar-customization-callout-2-title = Personalisieren Sie Ihre { -brand-product-name }-Sidebar
sidebar-customization-callout-2-subtitle = Fügen Sie Werkzeuge hinzu oder entfernen Sie diese. Platzieren Sie Ihre Tabs in der Sidebar. Probieren Sie einen KI-Chatbot aus. Wie Sie Ihre Sidebar anpassen, liegt bei Ihnen.

## Sidebar Callout Survey Strings

sidebar-callout-survey-title = Helfen Sie bei der Verbesserung von { -brand-short-name }
sidebar-callout-survey-satisfaction-question = Wie zufrieden sind Sie mit der Sidebar-Erfahrung in { -brand-short-name }?
sidebar-callout-survey-privacy-notice-link = Datenschutzhinweis
sidebar-callout-survey-very-satisfied = Sehr zufrieden
sidebar-callout-survey-satisfied = Zufrieden
sidebar-callout-survey-neutral = Neutral
sidebar-callout-survey-dissatisfied-2 = Unzufrieden
sidebar-callout-survey-very-dissatisfied-2 = Sehr unzufrieden
sidebar-callout-survey-dont-use-it = Ich verwende sie nicht
sidebar-callout-survey-productive-question =
    Inwieweit stimmst du folgender Aussage zu oder nicht zu:<br/>
    „Die { -brand-short-name }-Sidebar hilft mir, produktiver zu sein“?
sidebar-callout-survey-strongly-agree = Stimme voll zu
sidebar-callout-survey-agree = Stimme zu
sidebar-callout-survey-disagree = Stimme nicht zu
sidebar-callout-survey-strongly-disagree = Stimme überhaupt nicht zu
sidebar-callout-survey-features-question = Die folgenden Funktionen könnten der Sidebar hinzugefügt werden. Welche dieser Funktionen würde deine Produktivität in { -brand-short-name } am meisten verbessern?
sidebar-callout-survey-split-view = Zwei beliebige Webseiten gleichzeitig anzeigen – in einer geteilten Ansicht nebeneinander
sidebar-callout-survey-keep-website-open = Eine Webseite – wie E-Mail oder Kalender – in der Sidebar geöffnet halten, während du surfst
sidebar-callout-survey-saved-websites-2 = Schneller Zugriff auf Ihre Lesezeichen
sidebar-callout-survey-none-of-above = Keines der genannten
sidebar-callout-survey-submit = Absenden
sidebar-callout-survey-thank-you = Vielen Dank für dein Feedback!
sidebar-genai-survey-satisfaction-question = Wie zufrieden bist du damit, Zugriff auf einen KI-Chatbot in der Sidebar zu haben?
sidebar-genai-survey-productive-question =
    Inwieweit stimmen Sie dieser Aussage zu oder nicht:<br/>
    „Der KI-Chatbot in der Sidebar hilft mir, produktiver zu sein“?
unified-search-callout-title = Zwischen Suchmaschinen wechseln
unified-search-callout-subtitle = Wählen Sie aus, was für Ihre spezifische Suche am besten funktioniert.
unified-search-callout-primary-label = Weiter
unified-search-callout-secondary-label = Verwerfen
unified-search-engines-callout-title = Mit einem Kurzbefehl suchen
unified-search-engines-callout-subtitle = Geben Sie "@" gefolgt von einem Schlüsselwort ein, um Ihre Chronik, Lesezeichen oder Tabs zu durchsuchen, oder um mit einer anderen Suchmaschine zu suchen.
unified-search-engines-callout-primary-label = Verstanden
actions-callout-title = Häufige Aufgaben erledigen oder auf grundlegende Einstellungen zugreifen
# The user can type "print" and "clear" and a button will appear in the
# search bar (e.g. Print page) the user can click to initiate the action.
# These example text inputs correlate to the the following strings
# (either matching the whole string, or the first word of the string).
# "print" - quickactions-cmd-print
# "clear" - quickactions-cmd-clearrecenthistory
# When localizing, ensure the translations match to ensure the action button appears as expected.
actions-callout-subtitle = Versuchen Sie, Aktionen einzugeben; z. B. "drucken", um die Seite zu drucken, oder "Chronik löschen", um die Chronik zu löschen.
