# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# Callout dialog primary button to advance to next screen
callout-primary-advance-button-label = Siguiente
# Callout dialog primary button to complete the feature tour
callout-primary-complete-button-label = ¡Entendido!

## Firefox View feature tour strings

# "Tab pickup" refers to the section in Firefox View that displays open
# tabs from other devices
callout-firefox-view-tab-pickup-title = Cambia entre dispositivos llevándote tus pestañas
callout-firefox-view-tab-pickup-subtitle = Recupera rápidamente las pestañas abiertas en tu teléfono y ábrelas aquí para sacarles el máximo provecho.
callout-firefox-view-recently-closed-title = Recupera tus pestañas cerradas en un instante
callout-firefox-view-recently-closed-subtitle = Todas tus pestañas cerradas aparecerán mágicamente aquí. No vuelvas a preocuparte por cerrar accidentalmente una página.
callout-firefox-view-colorways-title = Añade un toque de color
# "Shade" refer to different color options in each colorway.
callout-firefox-view-colorways-subtitle = Elige el tono que te representa con las combinaciones de colores. Solo en { -brand-product-name }.
callout-firefox-view-colorways-reminder-title = Explora nuestras últimas combinaciones de colores
# “Shades” refers to the different color options in each colorways
callout-firefox-view-colorways-reminder-subtitle = Colorea tu navegador con estos icónicos tonos, inspirados en voces independientes. Solo en { -brand-product-name }.

## Continuous Onboarding - Firefox View: Tab pick up

# “Boost your browsing” refers to the added benefit the user receives from having
# access to the same browsing experience when moving from one browser to another.
# Alternative: ”Improve your browsing experience with tab pickup”
continuous-onboarding-firefox-view-tab-pickup-title = Mejora tu navegación con la recuperación de pestañas
continuous-onboarding-firefox-view-tab-pickup-subtitle = Accede a tus pestañas abiertas desde cualquier dispositivo. Además, sincroniza tus marcadores, contraseñas y más.
continuous-onboarding-firefox-view-tab-pickup-primary-button-label = Empezar

## PDF.js Feature Tour Strings

callout-pdfjs-edit-title = Edita archivos PDF con nuestra nueva herramienta de texto
callout-pdfjs-edit-body-a = Completa formularios, añade comentarios o toma notas directamente en { -brand-short-name }.
callout-pdfjs-edit-body-b = Deja de buscar editores en línea gratuitos. Completa formularios, añade comentarios o toma notas directamente en { -brand-short-name }.
callout-pdfjs-edit-button = Siguiente
callout-pdfjs-draw-title = Firma documentos con nuestra nueva herramienta de dibujo
# “Mark up” refers to the process of “annotating” or adding free hand text or diagramming to the document.
callout-pdfjs-draw-body-a = Haz anotaciones en los archivos PDF y guarda los cambios.
# “Mark up” refers to the process of “annotating” or adding free hand text or diagramming to the document.
callout-pdfjs-draw-body-b = Ya no más imprimir y escanear. Haz anotaciones en los archivos PDF y guarda los cambios.
callout-pdfjs-draw-button = ¡Entendido!

## Firefox View Discoverability Strings

fx-view-discoverability-title = ¿No querías cerrar esa pestaña?
fx-view-discoverability-subtitle = Encuéntrala y vuelve a abrirla rápidamente desde aquí. Mantenemos un historial de las pestañas cerradas recientemente para tu comodidad.
fx-view-discoverability-primary-button-label = Abrir { -firefoxview-brand-name }
fx-view-discoverability-secondary-button-label = Ocultar

## Split Dismiss Button Labels

# Blocks the message from showing again
split-dismiss-button-dont-show-option =
    .label = No volver a mostrar esta recomendación
# Dismisses message and reduces frequency of message
split-dismiss-button-show-fewer-option =
    .label = Mostrar menos recomendaciones
# Opens about:preferences#general-cfrfeatures
split-dismiss-button-manage-settings-option =
    .label = Administrar ajustes

## Sidebar Strings

sidebar-button-callout-title = Mostrar títulos de pestañas en la barra lateral
sidebar-button-callout-subtitle = Utiliza el botón de la barra lateral para expandir la barra lateral, de modo que puedas ver los títulos de las pestañas.
sidebar-button-callout-vertical-tabs = Para mostrar tus pestañas, selecciona el botón de la barra lateral en la barra de herramientas.

## Sidebar Vertical Tabs Strings

vertical-tabs-callout-1-title = ¿Te abrumas con tantas pestañas?
vertical-tabs-callout-1-subtitle = Prueba nuestro nuevo diseño de pestañas verticales para explorar rápidamente tu lista de pestañas. Los primeros evaluadores informan que este diseño les ayuda a sentirse más organizados. Cambia en cualquier momento.
vertical-tabs-callout-1-cta-button = Prueba las pestañas verticales
vertical-tabs-callout-2-cta-button = Probar ahora
vertical-tabs-callout-2-title = ¿Mantienes muchas pestañas abiertas? Prueba las pestañas verticales
vertical-tabs-callout-2-subtitle = Este diseño hace que sea fácil escanear tu lista de pestañas. Además, puedes ajustar el ancho para ver más o menos de los títulos de tus pestañas

## Sidebar Vertical Tabs Pinning Strings

sidebar-pins-callout-title = ¿Le estás perdiendo el rastro a tus pestañas importantes?
sidebar-pins-callout-subtitle = Intenta fijarlas para que se mantengan en la parte superior de la lista de pestañas. Haz clic derecho en la pestaña que desees fijar y luego selecciona Fijar pestaña.
sidebar-pins-callout-cta-button = Fijar pestaña

## Sidebar Onboarding Strings

sidebar-customization-callout-1-title = Barra lateral: tu lugar para herramientas y pestañas
sidebar-customization-callout-1-subtitle = La barra lateral de { -brand-product-name } te brinda acceso rápido a tu historial de navegación, pestañas de otros dispositivos y un chatbot de IA, todo sin salir de tu vista principal.
sidebar-customization-callout-callout-button = Personalizar barra lateral
sidebar-customization-callout-dismiss-button = Ocultar barra lateral
sidebar-customization-callout-2-title = Haz tuya la barra lateral de { -brand-product-name }
sidebar-customization-callout-2-subtitle = Añade y quita herramientas. Coloca tus pestañas en la barra lateral. Prueba un chatbot con inteligencia artificial. La forma en que personalizas tu barra lateral depende de ti.

## Sidebar Callout Survey Strings

sidebar-callout-survey-title = Ayuda a mejorar { -brand-short-name }
sidebar-callout-survey-satisfaction-question = ¿Qué tan satisfecho estás con la experiencia de la barra lateral en { -brand-short-name }?
sidebar-callout-survey-privacy-notice-link = Aviso de privacidad
sidebar-callout-survey-very-satisfied = Muy satisfecho
sidebar-callout-survey-satisfied = Satisfecho
sidebar-callout-survey-neutral = Neutral
sidebar-callout-survey-dissatisfied-2 = Insatisfecho
sidebar-callout-survey-very-dissatisfied-2 = Muy insatisfecho
sidebar-callout-survey-dont-use-it = No la uso
sidebar-callout-survey-productive-question =
    ¿En qué medida estás de acuerdo o en desacuerdo con esta afirmación:<br/>
    “La barra lateral de { -brand-short-name } me ayuda a aumentar mi productividad”?
sidebar-callout-survey-strongly-agree = Muy de acuerdo
sidebar-callout-survey-agree = De acuerdo
sidebar-callout-survey-disagree = En desacuerdo
sidebar-callout-survey-strongly-disagree = Muy en desacuerdo
sidebar-callout-survey-features-question = Las siguientes son posibles funcionalidades de la barra lateral. ¿Cuáles mejorarían más tu productividad en { -brand-short-name }?
sidebar-callout-survey-split-view = Ver dos sitios web a la vez, en una vista dividida uno al lado del otro
sidebar-callout-survey-keep-website-open = Mantener un sitio web, como el correo electrónico o el calendario, abierto en la barra lateral mientras navegas
sidebar-callout-survey-saved-websites-2 = Acceso rápido a tus marcadores
sidebar-callout-survey-none-of-above = Ninguna de las anteriores
sidebar-callout-survey-submit = Enviar
sidebar-callout-survey-thank-you = ¡Gracias por tu opinión!
sidebar-genai-survey-satisfaction-question = ¿Qué tan satisfecho estás con tener acceso a un chatbot de IA en la barra lateral?
sidebar-genai-survey-productive-question =
    ¿En qué medida estás de acuerdo o en desacuerdo con esta afirmación:<br/>
    “El chatbot de IA me ayuda a aumentar mi productividad”?
unified-search-callout-title = Cambiar entre motores de búsqueda
unified-search-callout-subtitle = Elije el que funcione mejor para tu búsqueda específica.
unified-search-callout-primary-label = Siguiente
unified-search-callout-secondary-label = Ocultar
unified-search-engines-callout-title = Búsqueda con un atajo
unified-search-engines-callout-subtitle = Escribe “@” seguido de una palabra clave para buscar en tu historial, marcadores, pestañas o con otro motor de búsqueda.
unified-search-engines-callout-primary-label = Entendido
actions-callout-title = Realiza tareas comunes o accede a ajustes básicos
# The user can type "print" and "clear" and a button will appear in the
# search bar (e.g. Print page) the user can click to initiate the action.
# These example text inputs correlate to the the following strings
# (either matching the whole string, or the first word of the string).
# "print" - quickactions-cmd-print
# "clear" - quickactions-cmd-clearrecenthistory
# When localizing, ensure the translations match to ensure the action button appears as expected.
actions-callout-subtitle = Prueba a escribir una acción como “imprimir” para imprimir una página o “borrar” para borrar tu historial.
