# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# Callout dialog primary button to advance to next screen
callout-primary-advance-button-label = Suivant
# Callout dialog primary button to complete the feature tour
callout-primary-complete-button-label = J’ai compris

## Firefox View feature tour strings

# "Tab pickup" refers to the section in Firefox View that displays open
# tabs from other devices
callout-firefox-view-tab-pickup-title = Jonglez entre vos appareils grâce à la récupération d’onglets
callout-firefox-view-tab-pickup-subtitle = Récupérez rapidement les onglets ouverts sur votre téléphone et rouvrez-les directement ici.
callout-firefox-view-recently-closed-title = Retrouvez à la volée les onglets que vous avez fermés.
callout-firefox-view-recently-closed-subtitle = Tous vos onglets fermés s’affichent ici comme par magie. Vous n’avez plus à vous soucier d’en fermer un accidentellement.
callout-firefox-view-colorways-title = Ajoutez une touche de couleur
# "Shade" refer to different color options in each colorway.
callout-firefox-view-colorways-subtitle = Choisissez la nuance qui vous correspond grâce aux coloris. Seulement dans { -brand-product-name }.
callout-firefox-view-colorways-reminder-title = Découvrez nos derniers coloris
# “Shades” refers to the different color options in each colorways
callout-firefox-view-colorways-reminder-subtitle = Donnez des couleurs à votre navigateur avec ces teintes emblématiques, inspirées par des voix indépendantes. Uniquement dans { -brand-product-name }.

## Continuous Onboarding - Firefox View: Tab pick up

# “Boost your browsing” refers to the added benefit the user receives from having
# access to the same browsing experience when moving from one browser to another.
# Alternative: ”Improve your browsing experience with tab pickup”
continuous-onboarding-firefox-view-tab-pickup-title = Améliorez votre navigation avec la récupération d’onglets
continuous-onboarding-firefox-view-tab-pickup-subtitle = Accédez à vos onglets ouverts depuis n’importe quel appareil. Synchronisez aussi marque-pages, mots de passe et bien plus encore.
continuous-onboarding-firefox-view-tab-pickup-primary-button-label = Lancez-vous

## PDF.js Feature Tour Strings

callout-pdfjs-edit-title = Modifiez des fichiers PDF avec notre nouvel outil texte
callout-pdfjs-edit-body-a = Remplissez des formulaires, annotez, ajoutez des commentaires directement dans { -brand-short-name }.
callout-pdfjs-edit-body-b = Plus besoin de chercher en ligne des éditeurs gratuits. Remplissez des formulaires, annotez, ajoutez des commentaires directement dans { -brand-short-name }.
callout-pdfjs-edit-button = Suivant
callout-pdfjs-draw-title = Signez des documents avec notre nouvel outil de dessin
# “Mark up” refers to the process of “annotating” or adding free hand text or diagramming to the document.
callout-pdfjs-draw-body-a = Annotez des fichiers PDF, puis enregistrez vos modifications.
# “Mark up” refers to the process of “annotating” or adding free hand text or diagramming to the document.
callout-pdfjs-draw-body-b = Plus besoin d’imprimer puis de scanner. Annotez des fichiers PDF, puis enregistrez vos modifications.
callout-pdfjs-draw-button = J’ai compris

## Firefox View Discoverability Strings

fx-view-discoverability-title = Vous ne vouliez pas fermer cet onglet ?
fx-view-discoverability-subtitle = Retrouvez-le et rouvrez-le rapidement ici. Nous conservons un historique des onglets que vous avez récemment fermés.
fx-view-discoverability-primary-button-label = Ouvrir { -firefoxview-brand-name }
fx-view-discoverability-secondary-button-label = Ignorer

## Split Dismiss Button Labels

# Blocks the message from showing again
split-dismiss-button-dont-show-option =
    .label = Ne plus afficher cette recommandation
# Dismisses message and reduces frequency of message
split-dismiss-button-show-fewer-option =
    .label = Afficher moins de recommandations
# Opens about:preferences#general-cfrfeatures
split-dismiss-button-manage-settings-option =
    .label = Gérer les paramètres

## Sidebar Strings

sidebar-button-callout-title = Afficher le titre des onglets dans le panneau latéral
sidebar-button-callout-subtitle = Utilisez le bouton du panneau latéral pour développer le panneau latéral, afin de voir le titre des onglets.
sidebar-button-callout-vertical-tabs = Pour afficher vos onglets, cliquez sur le bouton du panneau latéral dans la barre d’outils.

## Sidebar Vertical Tabs Strings

vertical-tabs-callout-1-title = Vous êtes submergé·e par un trop grand nombre d’onglets ?
vertical-tabs-callout-1-subtitle = Essayez notre nouvelle disposition verticale des onglets pour parcourir rapidement votre liste d’onglets. Les premières personnes qui l’ont testée ont trouvé qu’elle les aidait à se sentir mieux organisées. Changez de disposition à tout moment.
vertical-tabs-callout-1-cta-button = Essayer les onglets verticaux
vertical-tabs-callout-2-cta-button = Essayer
vertical-tabs-callout-2-title = Vous gardez beaucoup d’onglets ouverts ? Essayez les onglets verticaux.
vertical-tabs-callout-2-subtitle = Cette disposition facilite le contrôle rapide de votre liste d’onglets. De plus, vous pouvez ajuster la largeur pour afficher plus ou moins les titres.

## Sidebar Vertical Tabs Pinning Strings

sidebar-pins-callout-title = Vous perdez la trace de vos onglets importants ?
sidebar-pins-callout-subtitle = Essayez de les épingler pour les conserver en haut de la liste des onglets. Effectuez un clic droit sur un onglet que vous souhaitez épingler, puis choisissez Épingler cet onglet.
sidebar-pins-callout-cta-button = Épingler cet onglet

## Sidebar Onboarding Strings

sidebar-customization-callout-1-title = Le panneau latéral : l’emplacement de vos outils et onglets
sidebar-customization-callout-1-subtitle = Le panneau latéral de { -brand-product-name } vous donne un accès rapide à votre historique de navigation, aux onglets d’autres appareils et à un chatbot IA, le tout sans quitter la vue principale.
sidebar-customization-callout-callout-button = Personnaliser le panneau latéral
sidebar-customization-callout-dismiss-button = Masquer le panneau latéral
sidebar-customization-callout-2-title = Personnalisez le panneau latéral de { -brand-product-name }
sidebar-customization-callout-2-subtitle = Ajouter et supprimer des outils. Placez vos onglets dans le panneau latéral. Essayez un chatbot IA. C’est vous qui décidez comment vous personnalisez votre panneau latéral.

## Sidebar Callout Survey Strings

sidebar-callout-survey-title = Aidez à améliorer { -brand-short-name }
sidebar-callout-survey-satisfaction-question = Êtes-vous satisfait·e du panneau latéral de { -brand-short-name } ?
sidebar-callout-survey-privacy-notice-link = Politique de confidentialité
sidebar-callout-survey-very-satisfied = Très satisfait·e
sidebar-callout-survey-satisfied = Satisfait·e
sidebar-callout-survey-neutral = Indifférent·e
sidebar-callout-survey-dissatisfied-2 = Insatisfait·e
sidebar-callout-survey-very-dissatisfied-2 = Très insatisfait·e
sidebar-callout-survey-dont-use-it = Je ne l’utilise pas
sidebar-callout-survey-productive-question =
    Jusqu’à quel point êtes vous d’accord ou non avec cette affirmation :</br>
    « Le panneau latéral de { -brand-short-name } m’aide à être plus productif·tive » ?
sidebar-callout-survey-strongly-agree = Tout à fait d’accord
sidebar-callout-survey-agree = D’accord
sidebar-callout-survey-disagree = Pas d’accord
sidebar-callout-survey-strongly-disagree = Pas du tout d’accord
sidebar-callout-survey-features-question = Voici les fonctionnalités potentielles du panneau latéral. Lesquelles améliorent le plus votre productivité dans { -brand-short-name } ?
sidebar-callout-survey-split-view = Afficher deux sites web à la fois, côte à côte, dans une vue scindée
sidebar-callout-survey-keep-website-open = Garder ouvert dans le panneau latéral un site web, comme une messagerie ou un agenda, pendant que vous poursuivez votre navigation
sidebar-callout-survey-saved-websites-2 = Accéder rapidement à vos marque-pages
sidebar-callout-survey-none-of-above = Aucune de ces propositions
sidebar-callout-survey-submit = Envoyer
sidebar-callout-survey-thank-you = Merci de votre retour !
sidebar-genai-survey-satisfaction-question = Quel est votre degré de satisfaction d’avoir accès à un chatbot IA dans le panneau latéral ?
sidebar-genai-survey-productive-question =
    Jusqu’à quel point êtes vous d’accord ou non avec cette affirmation :<br/>
    « Le chatbot IA dans le panneau latéral me permet d’être plus efficace » ?
unified-search-callout-title = Changer de moteur de recherche
unified-search-callout-subtitle = Choisissez ce qui correspond le mieux à votre recherche.
unified-search-callout-primary-label = Suivant
unified-search-callout-secondary-label = Fermer
unified-search-engines-callout-title = Rechercher avec un raccourci
unified-search-engines-callout-subtitle = Saisissez « @ » suivi d’un mot-clé pour rechercher dans votre historique, vos marque-pages, vos onglets ou avec un autre moteur de recherche.
unified-search-engines-callout-primary-label = J’ai compris
actions-callout-title = Effectuez des tâches courantes ou accédez aux paramètres de base
# The user can type "print" and "clear" and a button will appear in the
# search bar (e.g. Print page) the user can click to initiate the action.
# These example text inputs correlate to the the following strings
# (either matching the whole string, or the first word of the string).
# "print" - quickactions-cmd-print
# "clear" - quickactions-cmd-clearrecenthistory
# When localizing, ensure the translations match to ensure the action button appears as expected.
actions-callout-subtitle = Essayez de saisir une action, comme « imprimer » pour imprimer une page ou « effacer » pour effacer votre historique.
